<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN 2.0//EN"
   "http://www.springframework.org/dtd/spring-beans-2.0.dtd">

<beans>
    
    <bean id="datasource2" class="org.springframework.jdbc.datasource.DriverManagerDataSource">
        <property name="driverClassName" value="com.mysql.cj.jdbc.Driver" />
        <property name="url" value="jdbc:mysql://localhost/formation2?useSSL=false&amp;createDatabaseIfNotExist=true&amp;serverTimezone=UTC" />
        <property name="username" value="root" />
        <property name="password" value="" />
    </bean>
    
</beans>


